Loading...
Searching...
No Matches
PositionRange Struct Reference

`#include <openvdb/points/AttributeArray.h>`

## Static Public Member Functions

static const char * | name ()
template<typename ValueType>
static ValueType | encode (const ValueType &value)
template<typename ValueType>
static ValueType | decode (const ValueType &value)

## Member Function Documentation

## decode()

template<typename ValueType>

ValueType decode | ( | const ValueType & | value | ) |

inline static

## encode()

template<typename ValueType>

ValueType encode | ( | const ValueType & | value | ) |

inline static

## name()

const char * name | ( |  | ) |

inline static